/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			PBWoW 3 Pandaria
	Based on style:		PBWoW 3
	Original author:	PayBas
    --------------------------------------------------------------
*/
@import url("common.css?hash=a9741ba1");
@import url("colours.css?hash=fcb2f289");

.site-description {
	float: right;
	width: 100%;
}

body.pbwow3 #logo, body.pbwow3 .logo {
	margin-top: 100px !important;
	display: block;
	background: url("./images/logo.png") no-repeat 50% 0;
	width: 280px;
	height: 130px;
	background-size: 80% 80%;
	opacity: 0.9;
	float:right;
}

body.pbwow3 #page-body:before {
	box-shadow: 0 0 12px 6px #000000b3;
	display: inherit;
}

body.pbwow3 #page-body {
	background-color: rgba(0,0,0,0.75);
}

#video-element {
	background-image: none;
	position: absolute;
	top: -109px;
	left: -688px;
}

/* Media queries
-------------------------------------------------------------- */
@media screen and (max-width: 999px), only screen and (max-device-width: 999px) {
	body.pbwow3 #logo, body.pbwow3 .logo {
		margin-top: 20px !important;
		display: block;
		background: url("./images/logo.png") no-repeat 50% 0;
		width: 280px;
		height: 130px;
		background-size: 80% 80%;
		opacity: 0.9;
		float:left;
	}

	.site-description {
		float: left;
		width: 65%;
	}
}

@media only screen and (max-width: 999px), only screen and (max-device-width: 999px) {
	body.pbwow3 {
		background-image: url("./images/bg-small.jpg");
	}

	.headerbar {
		min-height: 195px;
	}
}

